package edu.travel.cache.annotation;

import edu.travel.cache.config.RedisConfig;
import org.springframework.context.annotation.Import;
import org.springframework.data.redis.connection.RedisConfiguration;

import java.lang.annotation.*;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Import(RedisConfig.class)
@Documented
@Inherited
public @interface EnableRedis {
}
