package edu.travel.remote.feign.mode.vo.tenant;

import lombok.Data;

import java.util.List;

/**
 * AdminInfoRoleMenuVo 类。
 * <p>
 * 描述：管理用户的信息角色菜单信息
 *
 * @author huangwenwen
 * @date 2025/2/13
 */

@Data
public class AdminInfoRoleMenuVo {

    /**
     * 管理员信息
     */
    private EduTenantVo tenantVo;

    /**
     * 角色信息
     */
    private List<SysRoleVo> roleVoList;

    /**
     * 菜单信息
     */
    private List<MenuTreeVo> menuTreeVo;

}
