package edu.travel.commodity.vo;



import lombok.Data;

import java.math.BigDecimal;
import java.util.List;


@Data
public class ProductSkuVo {
    /**
     * SKU ID
     */
    private String skuId;
    /**
     * 商品ID
     */
    private String productId;
    /**
     * 商品名称
     */
    private String productName;

    /**
     * 商品描述
     */
    private String description;

    /**
     * SKU商品图片
     */
    private String skuImage;

    /**
     * 销量
     */
    private Integer salesVolume;
    /**
     * 价格
     */
    private BigDecimal defaultPrice;

    /**
     * 库存
     */
    private Integer inventory;

    /**
     * 规格值
     */
    private List<SpecValueVo> specValue;
}
