package edu.travel.entity.dict;

import java.util.HashMap;
import java.util.Map;

/**
 * IsCacheDict 类。
 * <p>
 * 描述：是否缓存 (0: 不缓存  1：缓存)
 *
 * @author huangwenwen
 * @date 2025/2/14
 */


public class IsCacheDict {

    private final Map<Integer,String> IsCacheDict = new HashMap<>();

    public IsCacheDict(){
        IsCacheDict.put(0,"不缓存");
        IsCacheDict.put(1,"缓存");
    }

    public String getValue(Integer key){
        return IsCacheDict.containsKey(key) ? IsCacheDict.get(key):null;
    }

}
